.news {
  margin-bottom:50px;
  padding: 20px 0 20px 20px;
  background-color:white; 
  overflow: auto;
  width:100%;
}

.news .column.right {
  width:360px;
  margin-left:50px;
  display: block;
  float: right;
  vertical-align: top;
  overflow: auto;
}
.dane_newsa {margin-top: 20px;}

.extra_foto_wrapper {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.extra_foto {
  max-width: 360px; 
  display: inline-block; 
  vertical-align: top; 
  margin: 20px;  
  background-color: #ce690f;
  outline: 1px dashed white;
  outline-offset: -3px;
}

.extra_foto a {
  display: inline-block;
}
.extra_foto img {width:100%; padding: 6px;}
.extra_foto .fotka_podpis {max-width: 340px; font-size: 80%; color: white; display: flex; text-align: center;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center; padding: 0  0 10px 0; margin-top: -10px}

div.plik {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
  background: url('../pics/download_icon.png') top left no-repeat #9A0201;
  background-position-x: 12px;
  background-position-y: 5px;
  background-size: 30px 30px;
 background-color: #181310;
 outline: 1px dashed #6b6663;
 outline-offset: -3px;
 color: #DB904D;
 text-decoration: none;
 transition: color 1s ease-out;
 border-width:0;
 margin: 20px 0px 20px 25px;
 padding: 16px 20px 14px 50px;
 font-size:14px;
}
div.plik a {
  color: white;
  text-decoration: none;
}
div.plik a:hover {
  color: white;
  
}
div.plik:hover {
  background-color:#444;
  outline: 1px dashed #8b8683;
}


div.link {
  display: inline-block;
  background: url('../pics/download_icon.png') top left no-repeat #DB904D;
  background: url('../pics/link_icon.png') top left no-repeat #DB904D;
  padding: 16px 20px 14px 50px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
  background-position-x: 12px;
  background-position-y: 10px;
  background-size: 25px 25px;
  margin: 20px 0px 20px 25px;
  min-width: 180px;
  background-color: #ce690f;
  outline: 1px dashed white;
  outline-offset: -3px;
  text-decoration: none;
  transition: color 1s ease-out;
}
div.link a {
  color: white;
  text-decoration: none;
}
div.link a:hover {
  color: white;
}
div.link:hover {
  background-color:  #DB904D;  
}

.clear {clear:both; margin: 20px;}

a.powrot {
 padding: 12px 20px;
 background-color: #181310;
 outline: 1px dashed #6b6663;
 outline-offset: -3px;
 color: #DB904D;
 text-decoration: none;
 transition: color 1s ease-out;
 border-width:0;
 margin: 20px 0px 20px 25px;
}
a.powrot:hover {color: white; background-color: #555}



.cover_img {display: block; margin: 20px; }

.cover_img .val {
  border: 0px;
  margin: 0 20px;
  padding: 6px;
  background-color: #ce690f;
  outline: 1px dashed white;
  outline-offset: -3px;
  color: #ce690f;
  text-decoration: none;
  transition: color 1s ease-out;
  display: inline-block;
  overflow: auto;
  float: right;
  width: 50%;
}

.cover_img .val img  {max-width:100%; display: flex}


@media screen and (max-width:768px) {

.news {padding: 10px;}
.news .val {
    margin: 5px auto;
    text-align: center;
}

.cover_img {margin: 0; }

.cover_img .val {
  width: 100%;
  margin-bottom: 20px;
}


.cover_img .val img {float: none; max-width: 100%;}
.cover_img img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}
.extra_foto {margin: 10px;}
.extra_foto img {max-width: 90%; }


}